* {
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

h1 {
  color: ghostwhite;
  position: absolute;
  top: 30px;
  left: 30px;
  font-family: ’Pretendard Variable‘, sans-serif;
  font-size: 16px;
  text-align: left;
}

.example{
  font-family: ’Pretendard Variable‘, sans-serif;
  font-size: 16px;
  color: white;
  line-height: 1.5;
  width: 40%;
  word-break: keep-all;
}

.bg-img {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: -1;
  display: block;
}

p {
  position: absolute;
  bottom: 50px;
  left: 30px;
  color: black; 
  text-align: left;
}

html, body {
  margin: 0;
  height: 100vh;
  overflow: hidden;
}

body {
  background: url('design(2).png') no-repeat center center / cover;
}

figure {
  position: absolute;
  bottom: 5%; 
  left: 46.7%; 
  transform: translateX(-50%); 
  transition: transform 0.5s cubic-bezier(0.25, 0.8, 0.25, 1), opacity 0.5s ease;
  text-align: center;
}

figure:hover {
  transform: translateX(-50%) scale(1.1); 
  opacity: 1; 
}

.after{
  position: absolute;
  bottom: 90%; 
  left: 50%;
  transform: translateX(-50%);
  transition: transform 0.5s cubic-bezier(0.25, 0.8, 0.25, 1), opacity 0.5s ease;
}

.before{
  bottom: 0%; 
  left: 50%;
  transform: translateX(-50%);
}

.before, .after {
  width: 150px;
  height: auto;
  transition: transform 0.3s ease; 
}

a img {
  width: 70px; 
  height: auto; 
  transition: transform 0.3s ease; 
}

a img:hover {
  transform: scale(1.2); 
}

.after:visited {
  color: white; 
}

footer {
  bottom: 20px;
  left: 30px;
  position: absolute;
  font-size: 12px;
  color: ghostwhite;
  font-family: ’Pretendard Variable‘, sans-serif;
}

.after:hover {
  transform: translateX(-50%) scale(1.1); 
  opacity: 1; 
}

a img {
  width: 70px; 
  height: auto; 
  transition: transform 0.3s ease; 
}

.after:visited {
  color: white; 
}